﻿@model Serial

<div id="TableDetailSerial" class="stockTableScrollable">

    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="panel panel-default">
                <div class="panel-heading clearfix">
                    <h3 class="panel-title">Serial: @Model.DistNumber</h3>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-md-12 col-sm-12 col-xs-12">
            <div class="panel panel-default">
                <div class="panel-heading clearfix">
                    <h3 class="panel-title">Sys Number: @Model.SysNumber</h3>
                </div>
            </div>
        </div>
    </div>

    <table class="table table-striped">
        <thead>
            <tr>
                <th>Udf</th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            @if (Model.UDFs.Count > 0)
            {
                foreach (var item in Model.UDFs)
                {
                    <tr>
                        <td>@item.UDFDesc</td>
                        <td>@item.Value</td>
                    </tr>
                }
            }
            else
            {
                <tr>
                    <td></td>
                    <td></td>
                </tr>
            }
        </tbody>
    </table>
</div>
